Adding apt support for neovim

Have some feedback, questions, suggestions, or just fancy a chat? Pop it in here.
Post Reply
odreezy

Adding apt support for neovim

Post by odreezy »

I've been working to get a successful build of neovim on the Odroid 2 and finally had some success, but it took some tweaks to get it working. In my conversation with the project maintainers, they suggested I reach out and inquire as to how we can get neovim, python-neovim, and python3-neovim as supported packages using DietPi's package management system.

neovim is already supported with apt in Debian and Ubuntu. You can see additional info here:
https://github.com/neovim/neovim/wiki/Installing-Neovim

Here's the thread re: building neovim from source on Odroid here:
https://github.com/neovim/neovim/issues/5861

How can I help get neovim supported as DietPi's package? My thanks in advance.
Post Reply